Subject: Re: 2 questions on git-send-email usage

From: Jakub Narebski <[email-masked]>
Date: Mon, 10 Jul 2006 22:29:59 +0200

moreau francis wrote:

> I'm wondering what am I supposed to answer when git-send-email
> is asking me :
> 
> Message-ID to be used as In-Reply-To for the first email?
> 
> I'm running this command:
> 
> $ git-send-email --no-signed-off-by-cc --no-chain-reply-to --to \
>   [email-masked] --compose /tmp/patch/ 
> 
> to write an introductory message, and all patches are sent as replies to
> this introductory email sent.

Empty string (i.e. RET) should do if you don't want to attach your series of
patches somewhere in existing thread.

> I also noticed that git-send-email removes the commit message of each
> patches I sent, I don't think this is the normal behaviour though. What 
> am I missing ?

Are patches formatted using git-format-patch?

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git